Subject: bug#15029: 24.3; feature-request: add window-focus-lost-hook

From: Stefan Monnier <[email-masked]>
Date: Fri, 09 Aug 2013 14:40:18 -0400

> The selected frame remains selected even when the mouse is in the
> other.  You have to click to switch frames.

That's a property of your window-manager.  Mine uses the principle that
the focus follows the mouse, so just moving the mouse is enough to
select the other frame.

> My judgment about what is likely to cause trouble in Emacs is based on
> many years of experience maintaining versions of Emacs.  It is not
> mathematically proven, but you shouldn't be so quick to dismiss it.

While you do have more years of experience, I also have a respectable
number of years under my belt ;-)

        Stefan